	.lava {
	position: relative;
	height: 57px;
	margin-top: 0px;
	padding-right:1px;
	 }
	 
	.lava li {list-style: none;}
	
	.lava li.back {
	 background: url("lava.png") no-repeat right -40px;
	 width: 0px; height: 40px;
	 z-index: 8;
	 left: -10px;
	 position: absolute;
	 }
	 
	 .lava li.back .left {
	 background: url("lava.png") no-repeat top left;
	 height: 40px;
	 margin-right: 9px; /* 7px is the width of the rounded shape */
	 }
	 
	.lava li a {
	z-index: 10;
	position: relative;
	}
	
	.lava li a:hover, .lava li a:active, .lava li a:visited {
	border: none;
	}
